Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
34 lines (23 sloc) 856 Bytes
Software Requirements
---------------------
First you will need to install a few libraries to compile the source
Libraries:
* Mono SDK (>= 1.9.1)
* Nini (>= 1.1)
* log4net
* GTK# (>= 2.10)
* Notify# (optional)
* Indicate# (optional)
* DBus# / NDesk.DBus (optional)
Depending on your operating system and favorite distribution the installation of the listed applications varies. For Debian based distributions it's just a matter of the following commands:
apt-get install mono-devel mono-xbuild libnini-cil-dev liblog4net-cil-dev libgtk2.0-cil-dev libglade2.0-cil-dev libnotify-cil-dev libindicate0.1-cil-dev libndesk-dbus-glib1.0-cil-dev libndesk-dbus1.0-cil-dev lsb-release
Compiling Source
----------------
./configure
make
Installing
----------
make install
Running
-------
Now you can start Smuxi from the GNOME or KDE menu.
Something went wrong with that request. Please try again.